<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64f6a0caced102c6c130ddac7c885cb1">
  <dict>
    <!--2022-01-15 10:47:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
